<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2026 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="bew"/>
	</identity>
	<annotations>
		<annotation cp="😀" draft="unconfirmed">girang | muka | nyengir | seneng</annotation>
		<annotation cp="😀" type="tts" draft="unconfirmed">muka girang</annotation>
		<annotation cp="😃" draft="unconfirmed">lèbar | muka | nyengir | seneng | sumringah</annotation>
		<annotation cp="😃" type="tts" draft="unconfirmed">muka nyengir lèbar</annotation>
		<annotation cp="😄" draft="unconfirmed">girang | ketawa | mata ketutup | muka | muka girang mata ketutup | seneng</annotation>
		<annotation cp="😄" type="tts" draft="unconfirmed">muka girang mata ketutup</annotation>
		<annotation cp="😁" draft="unconfirmed">gigi | ketawa | mata seneng | muka | nyengir</annotation>
		<annotation cp="😁" type="tts" draft="unconfirmed">muka nyengir</annotation>
		<annotation cp="😆" draft="unconfirmed">ketawa | muka | muka ketawa merem | ngakak | nglèdèk | seneng</annotation>
		<annotation cp="😆" type="tts" draft="unconfirmed">muka ketawa merem</annotation>
		<annotation cp="😅" draft="unconfirmed">girang | keringetan | ketawa | muka | seneng | senyum lèbar</annotation>
		<annotation cp="😅" type="tts" draft="unconfirmed">muka girang keringetan</annotation>
		<annotation cp="🤣" draft="unconfirmed">bodor | guling-guling | ketawa | ketawa ampé nangis | kocak | lucu | muka | ngakak</annotation>
		<annotation cp="🤣" type="tts" draft="unconfirmed">ngakak</annotation>
		<annotation cp="😂" draft="unconfirmed">aèr mata | girang | ketawa | muka | muka nangis seneng | nangis seneng | seneng | senyum lèbar</annotation>
		<annotation cp="😂" type="tts" draft="unconfirmed">muka nangis seneng</annotation>
		<annotation cp="🙂" draft="unconfirmed">mèsem | muka | muka mèsem biasa | senyum | senyum biasa</annotation>
		<annotation cp="🙂" type="tts" draft="unconfirmed">muka mèsem biasa</annotation>
		<annotation cp="🙃" draft="unconfirmed">kebalik | muka | senyum</annotation>
		<annotation cp="🙃" type="tts" draft="unconfirmed">muka kebalik</annotation>
		<annotation cp="🫠" draft="unconfirmed">caèran | ilang | larut | melèlèh | muka | senyum</annotation>
		<annotation cp="🫠" type="tts" draft="unconfirmed">muka melèlèh</annotation>
		<annotation cp="😉" draft="unconfirmed">genit | kedip | muka | ngedip | ngegoda</annotation>
		<annotation cp="😉" type="tts" draft="unconfirmed">muka ngedip</annotation>
		<annotation cp="😊" draft="unconfirmed">bebunga-bunga | girang | kesenengan | malu | mèrah | muka | muka nahan malu girang | nahan malu | seneng</annotation>
		<annotation cp="😊" type="tts" draft="unconfirmed">muka nahan malu girang</annotation>
		<annotation cp="😇" draft="unconfirmed">baè’ | baè’ ati | baèk | iklas | lugu | malaèkat | malaikat | mèsem | muka | polos | senyum</annotation>
		<annotation cp="😇" type="tts" draft="unconfirmed">muka malaèkat</annotation>
		<annotation cp="🥰" draft="unconfirmed">ati | cinta | demen | kedemean | muka senyum cinta | muka senyum kedemenan | seneng | senyum</annotation>
		<annotation cp="🥰" type="tts" draft="unconfirmed">muka senyum kedemenan</annotation>
		<annotation cp="😍" draft="unconfirmed">ati | cinta | mata | muka cinta | muka cinta mata ati | senyum</annotation>
		<annotation cp="😍" type="tts" draft="unconfirmed">muka cinta</annotation>
		<annotation cp="🤩" draft="unconfirmed">bintang | girang | mata | mèsem | muka seneng | muka seneng mata bintang | seneng | senyum</annotation>
		<annotation cp="🤩" type="tts" draft="unconfirmed">muka seneng mata bintang</annotation>
		<annotation cp="😘" draft="unconfirmed">cium | demen | kecup | muka niupin sun | mulut niup | seneng | suka | sun</annotation>
		<annotation cp="😘" type="tts" draft="unconfirmed">muka niupin sun</annotation>
		<annotation cp="😗" draft="unconfirmed">cium | monyong | muka ngesun | mulut | ngesun | nyium | nyosor | sun</annotation>
		<annotation cp="😗" type="tts" draft="unconfirmed">muka ngesun</annotation>
		<annotation cp="☺" draft="unconfirmed">baè’ | baèk | iklas | mèsem | muka | seneng | senyum</annotation>
		<annotation cp="☺" type="tts" draft="unconfirmed">muka mèsem seneng</annotation>
		<annotation cp="😚" draft="unconfirmed">cinta | cium | demen | monyong | muka | muka ngesun merem pipi mèra | ngesun | nyium | nyosor | pipi mèra | seneng | suka | sun</annotation>
		<annotation cp="😚" type="tts" draft="unconfirmed">muka ngesun merem pipi mèra</annotation>
		<annotation cp="😙" draft="unconfirmed">cinta | cium | demen | monyong | muka | muka ngesun merem | ngesun | nyium | nyosor | seneng | suka | sun</annotation>
		<annotation cp="😙" type="tts" draft="unconfirmed">muka ngesun merem</annotation>
		<annotation cp="🥲" draft="unconfirmed">aèr mata | bangga | besukur | haru | kesentu | lega | mèsem | muka haru | muka seneng | muka senyum | plong | senyum | sukur</annotation>
		<annotation cp="🥲" type="tts" draft="unconfirmed">muka haru</annotation>
		<annotation cp="😋" draft="unconfirmed">ènak | gurih | lejat | muka | nyicipin makanan</annotation>
		<annotation cp="😋" type="tts" draft="unconfirmed">muka lejat</annotation>
		<annotation cp="😛" draft="unconfirmed">lida | lidah | mèlèd | muka | nglèdèk</annotation>
		<annotation cp="😛" type="tts" draft="unconfirmed">muka mèlèd</annotation>
		<annotation cp="😜" draft="unconfirmed">kedip | lida | lidah | mèlèd | muka | ngedip | nglèdèk</annotation>
		<annotation cp="😜" type="tts" draft="unconfirmed">muka mèlèd ngedip</annotation>
		<annotation cp="🤪" draft="unconfirmed">bègo | konyol | mèlèd | muka | nglèdèk | pè’a | sarap | sèdèng | songong</annotation>
		<annotation cp="🤪" type="tts" draft="unconfirmed">muka pè’a</annotation>
		<annotation cp="😝" draft="unconfirmed">jiji’ | ketawa | mèlèd | merem | muka | songong</annotation>
		<annotation cp="😝" type="tts" draft="unconfirmed">muka mèlèd merem</annotation>
		<annotation cp="🤑" draft="unconfirmed">duit | mata duitan | muka | napsu</annotation>
		<annotation cp="🤑" type="tts" draft="unconfirmed">muka napsu duit</annotation>
	</annotations>
</ldml>
